body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{
	/* Page reset */
	margin:0px;
	padding:0px;
}

body{
	/* Setting default text color, background and a font stack */
	color:#000000;
	font-size:13px;
	background: #f2f2f2;
	font-family:Arial, Helvetica, sans-serif;
}

/* Gallery styles */

#gallery{
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 0px #AAAAAA;
	-webkit-box-shadow:0 0 0px #AAAAAA;
	box-shadow:0 0 0px #AAAAAA;
	
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	
	border:0px solid white;
	
	background:url(img/panel.jpg) repeat-x bottom center #ffffff;
	
	/* The width of the gallery */
	width:1024px;
	overflow:hidden;
}

#slides{
	/* This is the slide area */
	height:600px;
	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:1024px;
	overflow:hidden;
}

.slide{
	float:left;
}

#main-menu
{
	display:block;
	width:1024px;
	height:60px;
	float:left;
}
#menu
{
	display:block;
	width:670px;
	height:60px;
	float:left;
	margin-left:20px;
}
#logo
{
	display:block;
	width:200px;
	height:57px;
	float:left;
	padding-top:5px;
}

ul{
	margin:0px;
	padding:0px;
	
}

li{
	/* Every thumbnail is a li element */
	width:96px;
	display:inline-block;
	list-style:none;
	height:35px;
	overflow:hidden;
	text-align:center;
}

li.inact:hover{
	color:#FFFFFF;
}

li.act,li.act:hover{
	/* The active state of the thumb */
	color:#FFFFFF;
}

li.act a{
	cursor:default;
}


li a{
	display:block;
	height:50px;
	float:left;
	padding-top:15px;
}

li.inact:hover{
	/* The inactive state, highlighted on mouse over */
	background-image:url(images/active_bg1.png);
	
}

li.act,li.act:hover{
	/* The active state of the thumb */
	background:url(img/active_bg1.png) no-repeat;
	text-align:center;

}


a img{
	border:none;
}


/* The styles below are only necessary for the demo page */

h1{
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:36px;
	font-weight:normal;
	margin-bottom:15px;
}

h2{
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	position:absolute;
	right:0;
	text-transform:uppercase;
	top:15px;
}

#main{
	/* The main container */
	margin:0px auto;
	text-align:center;
	width:1024px auto;
	height:auto;
	position:relative;
}

a, a:visited {
	color:#000000;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

p{
	padding:10px;
	text-align:center;
}
.header-text
{
	font-family:"Myriad Pro";
	font-size:20px;
	font-style:normal;
	color:#000000;
	padding-left:20px;
	}